#facebox .b {
  background: url(../images/b.png);
}

#facebox .tl {
  background:url(../images/tl.png);
}

#facebox .tr {
  background:url(../images/tr.png);
}

#facebox .bl {
  background:url(../images/bl.png);
}

#facebox .br {
  background:url(../images/br.png);
}

#facebox {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  margin: auto;
  border-collapse: collapse;
}

#facebox .body {
  padding: 0px;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
}

#facebox .footer {
  border-top: 0px solid #DDDDDD;
  padding:0 10px 10px 0;
  margin-top: 0px;
  text-align: right;  
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}